Subject: Trainer Candidate - Hardik Jhamb
From: Hardik Jhamb <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 00:58:51 -0500

| | Tech Support Test

Name | Hardik Jhamb
E-mail | [email-masked]
Phone Number | (91) 9891378974
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Leadtech | | |
Previous Employer 1 | Techin | | |
Previous Employer 2 | Ienergizer | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | I have an vast experience on same.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Ya ,
One day there was a deadline but unfortunately 2 of my executive meet an accident...
The accident was so severe that I cannot force them to work.
That time we were about to deliver a market research project.
Client has already set the deadline that if comapny unable to submit we won't be getting a single penny.
So what we did is I talk to my senior management distributed the work from Director level to executive so that we can submit the report and also save the company reputation..

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

In good customer service executive only shows the sympathy and try to escalate customer..
While in great service executive try to empathise by doing extra..
Like if I would have been in ur situation would have felt same then talk to the senior n find any alternative..

What according to you makes you a good candidate for this position? | One who is calm and understand both the need of customer as well management n client
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |